## libdata-javascript-perl 1.13

=== debian/changelog ===
libdata-javascript-perl (1.13-2) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Remove Jaldhar H. Vyas from Uploaders. Thanks for your work!
  * Mark package as autopkgtestable.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Axel Beckert ]
  * Finish conversion of debian/copyright to machine-readable DEP5 format.
  * Convert to Debian source format "3.0 (quilt)".
  * Remove superfluous whitespace from ancient debian/changelog entry.
  * Switch to a minimal "dh $@"-style debian/rules and dh compat level 10.
    + Update versioned debhelper build-dependency accordingly.
  * Declare compliance with Debian Policy 4.1.1.
  * Set "Rules-Requires-Root: no".

 -- Axel Beckert <abe@debian.org>  Mon, 20 Nov 2017 00:25:00 +0100

libdata-javascript-perl (1.13-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
  * Add myself to Uploaders.
  * Refresh debian/rules for debhelper 7
  * Convert debian/copyright to proposed machine-readable format
  * Remove COPYING (licensing information is now included in JavaScript.pm)
  * debian/control: Remove trailing ", " from Depends, remove leading space
    from Description, do not capitalize short description
  * Install example.pl in /usr/share/doc/libdata-javascript-perl instead of
    /usr/share/perl5/Data
  * Do not install README (includes only a copy of example.pl and its output)

  [ gregor herrmann ]
  * debian/rules: use make's $(RM) for removing example.pl.
  * debian/control: mention module name in long description.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 24 Aug 2008 13:32:37 +0000

libdata-javascript-perl (1.11-1) unstable; urgency=low

  * Initial Release. (Closes: #468831)
  * A file called COPYING has been added to the .orig.tar.gz containing
    licensing information which was missing from the upstream tarball.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Fri, 25 Jul 2008 00:53:27 -0400
