=== debian/control ===
Source: libdata-javascript-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-javascript-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdata-javascript-perl.git
Homepage: https://metacpan.org/release/Data-JavaScript
Rules-Requires-Root: no

Package: libdata-javascript-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: dump perl data structures into JavaScript code
 Data::JavaScript is mainly inteded for CGI programming, when a perl script
 generates a page with client side JavaScript code that needs access to
 structures created on the server.
 .
 It works by creating one line of JavaScript code per datum. Therefore,
 structures cannot be created anonymously and need to be assigned to
 variables. However, this format enables dumping large structures.
