=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3
opts=uversionmangle=s/_/./ \
https://metacpan.org/release/Data-JavaScript .*/Data-JavaScript-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
