## libdata-javascript-perl 1.15

=== debian/changelog ===
libdata-javascript-perl (1.15-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.15.
  * Remove manual skipping of t/0-critic.t during build and autopkgtest.
    The test is now guarded by the RELEASE_TESTING environment variable.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Oct 2020 18:01:16 +0200

libdata-javascript-perl (1.14-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  * Import upstream version 1.14.
  * debian/watch: remove non-functional uversionmangle.
  * Add debian/upstream/metadata.
  * Install new upstream CONTRIBUTING.md document.
  * debian/copyright: update upstream copyright holders, license terms,
    and Upstream-Contact.
  * Declare compliance with Debian Policy 4.5.0.
  * Bump debhelper-compat to 13.
  * Add new dependencies.
  * Skip an author test during build and autopkgtest.
  * Update short and long description.

 -- gregor herrmann <gregoa@debian.org>  Wed, 14 Oct 2020 20:50:24 +0200
