=== debian/control ===
Source: libdata-javascript-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libmodern-perl-perl <!nocheck>,
                     libreadonly-perl <!nocheck>,
                     libtest2-suite-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-javascript-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-javascript-perl.git
Homepage: https://metacpan.org/release/Data-JavaScript
Rules-Requires-Root: no

Package: libdata-javascript-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmodern-perl-perl,
         libreadonly-perl
Description: module to dump perl data structures into JavaScript code
 Data::JavaScript is mainly intended for CGI programming, when a perl script
 generates a page with client side JavaScript code that needs access to
 structures created on the server.
 .
 It works by creating one line of JavaScript code per datum. Therefore,
 structures cannot be created anonymously and need to be assigned to
 variables. However, this format enables dumping large structures.
