=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install
	$(RM) $(CURDIR)/debian/libdata-javascript-perl/usr/share/perl5/Data/example.pl
