## libdata-javascript-perl 1.16

=== debian/changelog ===
libdata-javascript-perl (1.16-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.16.
  * Drop perl-5.42-precedence.patch, applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Sun, 02 Nov 2025 20:44:15 +0100

libdata-javascript-perl (1.15-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

  [ gregor herrmann ]
  * Drop debian/upstream/metadata, the GitHub repo is gone.
  * Add patch to fix warnings with Perl 5.42. (Closes: #1113873)
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Wed, 03 Sep 2025 20:08:51 +0200
