=== debian/watch ===
version=4
https://metacpan.org/release/Data-JavaScript .*/Data-JavaScript-v?@ANY_VERSION@@ARCHIVE_EXT@$
